
td.leiste {
    width: 3em;
    background-image: url(Zierleiste.gif);
    background-position: top right;
    background-repeat: repeat-y;
}

td.overlap {
    /* This width is too small, it is only a hint to the browser to not
       expand the table to fill the screen. The browser should expand
       the table as far as neccessary according to other row's
       contents. */
    width: 30em;

    padding-top: .5ex; 
    padding-bottom: .5ex;
    padding-left: .5em; 
    padding-right: .5em; 

    text-align: justify;

    -ms-hyphens: auto; 
    -moz-hyphens: auto; 
    -webkit-hyphens: auto; 
    hyphens: auto; 
}

td.overlap a {
    text-decoration: none; 
    font-weight: normal;
    color:#af0066;
}
td.overlap a[href]:hover {
    text-decoration: underline; 
}
/* list of links above headings */
div.pointers, div.smallpointers {
    margin-top: .75ex;
    -ms-hyphens: none; 
    -moz-hyphens: none; 
    -webkit-hyphens: none; 
    hyphens: none;
    text-align: left;
}

div.pointers a, div.smallpointers a {
    color: #d5971b;
    text-decoration: underline;
    font-weight: bold;
}

table.cd th.see a {
    color: #d5971b;
    text-decoration: underline;
}

div.pointers span, div.smallpointers span, table.cd th.see span {
    padding-left: .75em;
    padding-right: .75em;
    background-image: url(downarrow.gif);
    background-position: left center;
    background-repeat: no-repeat;
}

div.pointers span.up, div.smallpointers span.up, table.cd th.see span.up {
    background-image: url(uparrow.gif);
}

div.pointers span.right, div.smallpointers span.right, table.cd th.see span.right {
    background-image: url(rightarrow.gif);
}

div.pointers a:hover, div.smallpointers a:hover {
    color: #af0066;
}
/* list of smaller links above lesser headings */

div.smallpointers span {
    font-size: 80%;
}

td.overlap h1 { 
    margin: .5ex 0em 0ex 0em; 
}

td.overlap dfn { 
    display: block;
    margin: 0ex 0em 1ex 0em; 
    font-weight: bold;
    font-style: normal;
}

td.overlap h3 + dfn { 
    font-weight: normal;
}

td.overlap h2, td.overlap h3 { 
    margin-bottom: .5ex; 
    margin-top: .5ex; 
}

table.complaints {
    width:100%;
}
table.complaints td{
    vertical-align:text-top;
}
table.complaints td div {
    border:1px outset black;
    margin:.5ex 0px;
    padding:0px .5ex;
}
table.complaints h3 {
    margin: 1ex 0px 0px 0ex;
}
table.complaints dfn {
    font-size:80%;
}
table.complaints p {
    margin-bottom:1ex;
    margin-top:1ex;
}
table.complaints ul p, table.complaints ol p {
    margin-bottom:.75ex;
    margin-top:.75ex;
}

div.piece {
    display: inline;
}

div.piece table.facts td {
    vertical-align: top;
}
div.piece table.facts th {
    vertical-align: top;
    font-weight: normal;
    text-align: right;
    padding-right: .5em;
    -ms-hyphens: none; 
    -moz-hyphens: none; 
    -webkit-hyphens: none; 
    hyphens: none;
}

div.fan, table.fan { 
/*    font-family: monospace;*/
    line-height:120%;
    margin-left: 9em;
    margin-right: 9em; 
/*    background-color:#c1cad0; */
/*    max-width: 56em; */
    margin-bottom: 2ex;
    padding: .5ex .5em 0ex .5em;
    background-image:url(paper.gif);
    border: outset 1px #84919b;
}
table.fan td {
    padding: .5ex .5em 0ex .5em;
}
div.fan code, table.fan code {
    text-align: right; 
    font-weight: bold;
    display: block; 
}


/*
Column of images sticking out by half their width

Set width of images (div.fd[lr]pics table img: width, e.g. 20em)

Set ammount of stick-out: (sum of *.overlap: padding-right (e.g. .5em)
and div.fdrpics: width (e.g. 9.5em))

For images sticking out on the left: (sum of *.overlap: padding-left
(e.g. .5em) and div.fdlpics: width (e.g. 9.5em), and set
img->left to img-width / 2 + *.fdcontent->padding-left)

div.fd[lr]pics needs its height setting. Compute it and set it.
*/

/* Halfway out on the right */
div.fdrpics {
    float: right; 
    width: 8.5em; 
    margin-left: 1em; 
    position: relative;
}
div.fdrpics table {
    position: absolute; 
    width: 18em;
    border: none; 
}

div.fdrpics table td {
    text-align: center;
}

div.fdrpics table th {
    text-align: right;
    padding-bottom: .4ex;
    -ms-hyphens: none; 
    -moz-hyphens: none; 
    -webkit-hyphens: none; 
    hyphens: none; 
}

div.fdrpics table img {
    position: static;
    width: 18em;
    border-style: none;
}

div.fdrpics table img.upright {
    height: 18em;
    width: auto;
}


/* CD-Shop: pics stick out half on the right */
div.cdpicsr {
    float: right; 
    width: 5.5em; 
    height: 12em; 
    margin-left: 1em; 
    position: relative;
}
div.cdpicsr table {
    position: absolute; 
    width: 12em;
    border: none; 
}

div.cdpicsr table td {
    text-align: center;
}

div.cdpicsr table th {
    text-align: right;
    padding-bottom: .4ex;
    -ms-hyphens: none; 
    -moz-hyphens: none; 
    -webkit-hyphens: none; 
    hyphens: none; 
}

div.cdpicsr table img {
    position: static;
    width: 12em;
    border-style: none;
}

/* Two columns at the right border, one all out, the other all in */
div.guestpics {
    float: right; 
    width: 8.5em; 
    margin-left: 1em; 
    position: relative;
}
table.t {
    position: absolute; 
    width: 18em;
    border: none; 
}
table.t.s {
    position: static; 
    width: 10.5em;
    margin: 2em auto;
}

table.t td {
    text-align: right;
    vertical-align: top;
}
table.t td.l {
    text-align: left;
}

table.t th {
    text-align: center;
    font-size: 80%;
    padding-bottom: .4ex;
    -ms-hyphens: none; 
    -moz-hyphens: none; 
    -webkit-hyphens: none; 
    hyphens: none; 
}
table.t div.guestdiv {
    width: 8.5em;
    position: static;
}
table.t.s div.guestdiv {
    width: 4.25em;
}
table.t td div.guestdiv {
    margin-left: .75em;
}
table.t td.l div.guestdiv {
    margin-left: 0em;
}
table.t *.guestimg, table.t *.guestimgdiv {
    position: relative;
}
table.t *.guestimg img {
    width: 8.5em;
    border-style: none;
}
table.t div.guestimg, table.t div.guestimgdiv {
    width: 8.5em;
    height: 8.5em;
    border-style: none;
}
table.t.s div.guestimg, table.t.s div.guestimgdiv, div.shop div.guestimg {
    width: 4.25em;
    height: 4.25em;
    border-style: none;
}
table.guestimg {
    z-index: 5;
}
table.guestimg td.caption {
    text-align: center;
    font-size: 80%;
    font-weight: bold;
}
div.guestimg {
    z-index: 4;
}

/* CD pics sticking out on the left */
div.cdpicsl {
    float: left; 
    width: 5.5em; 
    height: 12em; 
    position: relative;
    padding-right:1em;
}
div.cdpicsl table {
    position: absolute; 
    width: 12em;
    border: none; 
    left:-6.5em;
}
div.cdpicsl table th {
    text-align: left;
    padding-bottom: 0ex;
}

div.cdpicsl table img {
    position: static; 
    width: 12em;
    border-style: none; 
}


/* Halfway out on the left */
div.fdlpics {
    float: left; 
    width: 2.5em; 
    margin-right: 1em; 
    position: relative;
}
div.fdlpics table {
    position: absolute; 
    width: 6em;
    border: none; 
    left:-3.5em;
}
div.fdlpics table th {
    text-align: left;
    padding-bottom: 0ex;
}

div.fdlpics table td {
    text-align: center;
}

div.fdlpics table img {
    position: static; 
    width: 6em;
    border-style: none; 
}

div.fdlpics table img.upright {
    height: 6em;
    width: auto;
}


/* Sticking out on the left just as far as those above, but wider to
the right */
div.fdlpicsw {
    float: left; 
    width: 5.5em; 
    margin-right: 1em; 
    position: relative;
}
div.fdlpicsw table {
    position: absolute; 
    width: 9em;
    border: none; 
    left:-3.5em;
}
div.fdlpicsw table th {
    text-align: left;
    padding-bottom: 0ex;
}

div.fdlpicsw table img {
    position: static; 
    width: 9em;
    border-style: none; 
}




/* Sticking out on the left just as far as those above, but EVEN wider
to the right */
div.fdlpicsww {
    float: left; 
    width: 10em; 
    margin-right: 1em; 
    position: relative;
}
div.fdlpicsww table {
    position: absolute; 
    width: 13.5em;
    border: none; 
    left:-3.5em;
}
div.fdlpicsww table th {
    text-align: left;
    padding-bottom: 0ex;
}

div.fdlpicsww table img {
    position: static; 
    width: 13.5em;
    border-style: none; 
}



table.dates {
    border-width: 1px;
    border-color: black;
    border-style: solid;
    text-align: left;
}

table.dates tr {
    border-width: 1px;
    border-color: black;
    border-style: solid;
}

table.dates td, table.dates th {
    border-width: 1px;
    border-color:#84919b;
    border-style: solid;
    padding: .2ex .5em;
}

table.dates th.month { 
    background-color:#84919b;
    font-size: 120%;
    padding-top: .5em; 
    padding-bottom: .1em;
    text-align: center;
    border-color: black;
}

table.dates td.date, table.dates td.phone { 
    text-align: center;
}

table.dates td.venue { 
    white-space: nowrap;
}

table.dates a {
    text-decoration: underline;
    color: black;
}

table.dates a.prog {
    text-decoration: underline;
    color:#d5971b;
    font-weight: bold;
}

table.dates a:hover {
    color:#af0066;
}

table.dates span.day {
    font-size: 150%;
}

table.dates span.date {
}

table.dates span.time {
    font-size: 120%;
}

table.dates td.phone span {
    font-size: 80%;
}
table.dates td.phone span.extra {
    color:#af0066;
}


table.cd {
    border-width: 2px;
    border-color:#84919b;
    border-style: ridge;
    border-collapse: separate;
}
table.cd.lp {
    margin: 0px auto;
}

table.cd td, table.cd th {
    background-color:#eacc83;
    vertical-align: middle;
    text-align: center;

    border-width: 2px;
    border-color:#84919b;
    border-style: ridge;
}
table.cd a {
    color: black;
}
table.cd th {
    font-size: 120%;
}
table.cd td {
}
table.cd img {
    vertical-align: middle;
    border-width: 0px;
}

table.cd th.see {
    font-weight: normal;
    text-align:left;
    padding: .75ex 1.5em;
    border: none;
    background: none;
}

div.lyrics {white-space: pre;}
/*
div.lyrics h2 {color:black; font-size:150%; margin-bottom: 0pt; margin-top: 3ex; white-space:normal;}
div.lyrics h3 {color:black; font-size:90%; margin-bottom: .75ex; margin-top: 0pt; white-space:normal;}
*/
div.lyrics code {
    margin-top: 1.5ex; 
    display: block; 
    white-space: normal;
}

td.overlap a.foreign {
    text-decoration: underline; 
    color: black; 
    font-weight: normal; 
    font-size: 10pt;
}


/* Newsletter */
*.formcoat input {
    width:22em;
}
td.tabgrid {
    height:100%; 
    border-style:solid; 
    border-width:2px; 
}
td.tabgrid.on {
    background:#e0ffe0; 
}
td.tabgrid.off {
    background:#ffe0e0; 
}

div.filelink {text-align:right;}

div.photolist {text-align:center;margin-bottom:2ex;}
div.photolist table {display:inline;}
div.photolist th {text-align:center; padding-bottom:1ex;}
div.photolist th a {font-weight:bold; text-decoration:underline;}


div.shop {
/*    background-image:url(paper.gif);*/
    padding: 1ex 0px;
}

div.shop div.left {
    float: left; 
    width:45%; 
    padding-right:1em;
    border-right: solid 4px #af0066;
    margin-right: 1em;
}

div.shop div.right {
    float: right; 
    width:50%; 
}

/* table.rec td.tech {vertical-align:bottom;}*/
div.shop table.data {border-style:ridge; border-width:3px; border-color:#edd3e4;}

div.shop table.data input {width:3em; text-align:right; font-size:110%; }
div.shop table.data th {text-align:right; font-size:110%; }
div.shop table.data td {font-size:110%; }

div.shop div.rule {
    height:4px;
    background-color:#d5971b;
    margin: 3ex 1ex 1ex 1ex;
}

table.cart {font-size:120%;}

table.cart td.num {text-align:right; }

table.cart tr.sum td {border-top: 2px solid black; font-weight:bold; }
table.paychoose {border: none; }

table.pay {
    background-image:url(paper.gif); 
    border: 3px ridge #af0066; 
    width:100%; 
    margin-bottom:2.5ex;
}

table.thanks {
    background-image:url(paper.gif); 
    border: 3px ridge #af0066; 
    margin-bottom:2.5ex;
}

table.pay th {
    text-align:left; 
    font-size:150%; 
    padding-left:3em;
    background-color:#af0066; 
    border: 1px solid black;
    color:white;
}

table.thanks th {
    text-align:left; 
    font-size:120%; 
    padding-left:3em;
    background-color:#af0066; 
    border: 1px solid black;
    color:white;
}

table.addr input { width:30em;}
table.addr th {
    text-align:right; 
    font-size:100%; 
    padding-left:0em;
    background-color:transparent; 
    border: none;
    color:black;
}

table.transfer th {
    text-align:right; 
    padding-left:0em;
    padding-right:1em;
    background-color:transparent; 
    border: none;
    color:black;
}
form.cds button {
    font-size:150%; 
    background-color:#edd3e4; 
    border-style:ridge; 
    border-width:5px; 
    border-color:#af0066; 
    width:20em;
}

div.message {  
    font-size:12pt; 
    color:red; 
    background-color:yellow;
    padding-bottom:.5ex;
    padding-left:1em;
    padding-right:1em;
    padding-top:0px;
    border: 2px solid red;
}

form.cds button.blind_default {
    overflow: visible; 
    height: 0; 
    width: 0; 
    margin: 0; 
    border: 0; 
    padding: 0; 
    display: block;
}

div.index p {
    font-size:110%; 
    line-height:135%;
    margin-top:0px;
}

div.index em { 
/*    font-size:110%; */
    font-style:normal; 
    font-weight:bold;
    -ms-hyphens: none; 
    -moz-hyphens: none; 
    -webkit-hyphens: none; 
    hyphens: none;
}

span.oldgigs {
    font-size:90%;
}

table.address {
    margin:2em auto; 
    font-size:110%;
    text-align:left;
}
table.address b {
    font-size:90%;
}

div.radio {
    margin-bottom:1.5ex;
}
div.radio a {
    color:black;
    text-decoration:underline;
}
div.radio span {
    font-size:90%;
}

div.a5 { margin:0px auto; padding:3pt; background-image:url(paperg.gif); width:148mm; height:210mm; }
div.a6 { margin:0px 0px; padding:3pt; background-image:url(paper.gif); height:105mm; }
div.a5 p {margin-bottom:0pt; margin-top:0pt;padding-bottom:0pt;padding-top:3pt;}

div.a5 h3 {
    text-align: center; 
    font-size:14pt; 
    padding-top:6pt;
    padding-bottom:1.5cm;
}
div.a5 h4 {
    text-align: center; 
    font-size:14pt; 
    padding-top:0pt;
    padding-bottom:6pt;
}

img.bigpic {width:80mm; float:left; margin-left:10pt; margin-bottom:10pt; margin-top:1cm; }

img.stamp {float:right; height:2cm; margin-top:10pt; margin-right:10pt;}

div.addrbox {margin-right:10pt; width:50mm; margin-left:auto; font-size:14pt; text-align:left;}

div.addr {margin-top:30pt; border-top-style:solid; border-top-width:1px; border-top-color:black;}

div.a5 textarea { height:193pt; width:141mm; }
div.a5 input, div.a5 select {display:inline; }
div.a5 button {margin-top:6pt;}
div.writ {position:relative; height:0px; margin-left:3pt; margin-right:10pt; top:-15pt; }
div.a5 th {
    font-weight: normal; 
    text-align:right;
}

img.filmstrip {
    width:52em;
    display:block;
    margin:0px auto .5ex 0px;
}